

#mainVBox {
    -fx-background-color: lightgrey;
    -fx-background-radius: 10;
}

#nameText {
    -fx-font-size: 11;
    -fx-font-weight: bold;
}

#timeText {
    -fx-font-size: 11;
    -fx-font-weight: bold;
}